@font-face {
font-family:"henderson-bcg-sans";
src:url("//fonts.bcg.com/k/7a5cf596308f88fc0ac1e167c26fe9a5eef107f1-l.woff2") format("woff2"),url("//fonts.bcg.com/k/7a5cf596308f88fc0ac1e167c26fe9a5eef107f1-d.woff") format("woff"),url("//fonts.bcg.com/k/7a5cf596308f88fc0ac1e167c26fe9a5eef107f1-a.otf") format("opentype");
font-style:normal;font-weight:700;
}

@font-face {
font-family:"henderson-bcg-sans";
src:url("//fonts.bcg.com/k/aad27bc49f31f2c0ff2e2c5a619d6e334703edf5-l.woff2") format("woff2"),url("//fonts.bcg.com/k/aad27bc49f31f2c0ff2e2c5a619d6e334703edf5-d.woff") format("woff"),url("//fonts.bcg.com/k/aad27bc49f31f2c0ff2e2c5a619d6e334703edf5-a.otf") format("opentype");
font-style:italic;font-weight:400;
}

@font-face {
font-family:"henderson-bcg-sans";
src:url("//fonts.bcg.com/k/280cc9c4dacb5f233cfb02106cdc729469b126e0-l.woff2") format("woff2"),url("//fonts.bcg.com/k/280cc9c4dacb5f233cfb02106cdc729469b126e0-d.woff") format("woff"),url("//fonts.bcg.com/k/280cc9c4dacb5f233cfb02106cdc729469b126e0-a.otf") format("opentype");
font-style:normal;font-weight:300;
}

@font-face {
font-family:"henderson-bcg-sans";
src:url("//fonts.bcg.com/k/ebc0ee40b47a3e1dd8940cc961f5dac99eb75f63-l.woff2") format("woff2"),url("//fonts.bcg.com/k/ebc0ee40b47a3e1dd8940cc961f5dac99eb75f63-d.woff") format("woff"),url("//fonts.bcg.com/k/ebc0ee40b47a3e1dd8940cc961f5dac99eb75f63-a.otf") format("opentype");
font-style:italic;font-weight:300;
}

@font-face {
font-family:"henderson-bcg-sans";
src:url("//fonts.bcg.com/k/c696b7bc4e2a67663c7bc00068f435b150331a6b-l.woff2") format("woff2"),url("//fonts.bcg.com/k/c696b7bc4e2a67663c7bc00068f435b150331a6b-d.woff") format("woff"),url("//fonts.bcg.com/k/c696b7bc4e2a67663c7bc00068f435b150331a6b-a.otf") format("opentype");
font-style:normal;font-weight:400;
}

@font-face {
font-family:"henderson-bcg-serif";
src:url("//fonts.bcg.com/k/f9d8a59e39e17e046445d1a574617c79fa2636b4-l.woff2") format("woff2"),url("//fonts.bcg.com/k/f9d8a59e39e17e046445d1a574617c79fa2636b4-d.woff") format("woff"),url("//fonts.bcg.com/k/f9d8a59e39e17e046445d1a574617c79fa2636b4-a.otf") format("opentype");
font-style:normal;font-weight:400;
}

@font-face {
font-family:"henderson-bcg-headline";
src:url("//fonts.bcg.com/k/f1bd43f1afa42b7f1b409ea94edc52789ff73591-l.woff2") format("woff2"),url("//fonts.bcg.com/k/f1bd43f1afa42b7f1b409ea94edc52789ff73591-d.woff") format("woff"),url("//fonts.bcg.com/k/f1bd43f1afa42b7f1b409ea94edc52789ff73591-a.otf") format("opentype");
font-style:normal;font-weight:400;
}

@font-face {
font-family:"bcg-henderson-mod";
src:url("//fonts.bcg.com/k/f85057d18c282636e6fa215b8f98e1c98d805999-l.woff2") format("woff2"),url("//fonts.bcg.com/k/f85057d18c282636e6fa215b8f98e1c98d805999-d.woff") format("woff"),url("//fonts.bcg.com/k/f85057d18c282636e6fa215b8f98e1c98d805999-a.otf") format("opentype");
font-style:normal;font-weight:900;
}

@font-face {
font-family:"bcg-henderson-mod";
src:url("//fonts.bcg.com/k/48bdb9c99bbc64178ecae649edc9bda4470c2cbf-l.woff2") format("woff2"),url("//fonts.bcg.com/k/48bdb9c99bbc64178ecae649edc9bda4470c2cbf-d.woff") format("woff"),url("//fonts.bcg.com/k/48bdb9c99bbc64178ecae649edc9bda4470c2cbf-a.otf") format("opentype");
font-style:normal;font-weight:700;
}

@font-face {
font-family:"bcg-henderson-mod";
src:url("//fonts.bcg.com/k/0976e10b041d16f322a51dc002fa0a05faecb6c1-l.woff2") format("woff2"),url("//fonts.bcg.com/k/0976e10b041d16f322a51dc002fa0a05faecb6c1-d.woff") format("woff"),url("//fonts.bcg.com/k/0976e10b041d16f322a51dc002fa0a05faecb6c1-a.otf") format("opentype");
font-style:normal;font-weight:800;
}

@font-face {
font-family:"bcg-henderson-mod";
src:url("//fonts.bcg.com/k/5c4c167e92acdd523cb782cc17ad0a7a4f0f39ba-l.woff2") format("woff2"),url("//fonts.bcg.com/k/5c4c167e92acdd523cb782cc17ad0a7a4f0f39ba-d.woff") format("woff"),url("//fonts.bcg.com/k/5c4c167e92acdd523cb782cc17ad0a7a4f0f39ba-a.otf") format("opentype");
font-style:italic;font-weight:400;
}

@font-face {
font-family:"bcg-henderson-mod";
src:url("//fonts.bcg.com/k/f3be95b77397d134cd12e20b5f126d4a2ced5b5f-l.woff2") format("woff2"),url("//fonts.bcg.com/k/f3be95b77397d134cd12e20b5f126d4a2ced5b5f-d.woff") format("woff"),url("//fonts.bcg.com/k/f3be95b77397d134cd12e20b5f126d4a2ced5b5f-a.otf") format("opentype");
font-style:normal;font-weight:400;
}

.tk-henderson-bcg-sans { font-family: "henderson-bcg-sans","Helvetica"; }
.tk-henderson-bcg-serif { font-family: "henderson-bcg-serif",sans-serif; }
.tk-henderson-bcg-headline { font-family: "henderson-bcg-headline",sans-serif; }
.tk-bcg-henderson-mod { font-family: "bcg-henderson-mod",sans-serif; }
